<template>
  <div>
    <exam-topic :requestParam="$route.query" @goExamResult="goExamResult"></exam-topic>
  </div>
</template>

<script>
export default {
  mounted() {
  },
  methods: {
    goExamResult(e) {
      this.$router.replace({
        path: '/mock/result',
        query: e
      })
    }
  },
  metaInfo () {
    return {
      title: '答题',
      meta: [
        // { vmid: 'description', name: 'description', content: this.description }
      ]
    }
  }
}
</script>
<style lang="scss" scoped>
</style>
